/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.whb-main-header .whb-row .container {
	max-width: 1180px;
	width: 100%;
}

.whb-main-header .whb-row.whb-top-bar {
	 padding: 0.6rem 0rem;
}

.whb-main-header .whb-row.whb-general-header {
	padding: 0.55rem 0rem;
}

@media (min-width: 1025px) {
.whb-general-header-inner {
    height: auto;
    max-height: 85px;
}
}

.whb-main-header .wd-header-my-account .wd-tools-icon:before, 
.whb-main-header .wd-header-cart .wd-tools-icon:before {
	font-size:20px !important;
}

.whb-main-header .wd-header-cart .wd-tools-text {
	font-size:16px !important;
}
